/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

/*--------------------*
#input_header
*--------------------*/
#input_header {
  background-color: #000;
  border: 1px solid #7a7474;
  border-radius: 8px;
  margin: 3% auto 4%;
  padding: 1% 2%;
  width: 93%;
  box-shadow: 0 0 4px 1px #7a5112 inset;
}
.caption{
  text-align:left;
  width:98%;
  margin:10px auto;
  text-align:justify;
  font-size: 1.2em;
  line-height:1.7em;
}
.disp_sp .caption {
  font-size: 15px;
  line-height:1.5em;
}

.pr{
  text-align:center;
}
#input_header .pr{
  color:#E62425;
}
form{
  margin-top:25px;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput .section_bdy{
  background-color:#080E28;
  color:#efefef;
}
#frmInput .section_ftr{
  padding-bottom:11%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .input_self .article_ftr{
  padding-bottom: 9%;
  background:url(../img/input/input_frm/article_ftr_self.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .input_other .article_ftr{
  padding-bottom:8%;
  background:url(../img/input/input_frm/article_ftr_other.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}

#frmInput .input_self .article_bdy{
  background-color:#220108;
  color:#333333;
  margin:0 auto;
}
#frmInput .input_other .article_bdy{
  background-color:#0C0123;
  color:#333333;
  margin:0 auto;
}
label[for^="birth_year_"],
label[for^="birth_mon_"],
label[for^="birth_mday_"]{
  display:inline-block;
  margin-top:12px;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc [id^="frmInput"] input[type="text"]{
  font-size: 1.3em;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:8px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.disp_sp [id^="frmInput"] .input_tbl select{
  font-size: 16px;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect{
  width:43%;
}

#frmInput table{
  width:95%;
  max-width: 400px;
  margin:0 auto;
}

[id^="frmInput"] th{
  padding:5% 0 4%;
  font-size:1.5em;
  letter-spacing: 1px;
  color:#F2E19C;
}
.disp_sp [id^="frmInput"] th{
  font-size:16px;
}
#frmInput td{
  text-align:left;
  line-height:2em;
  vertical-align:top;
  color:#010000;
  padding-left: 5px;
}
#frmInput .form_attention{
  font-size:0.68em;
  margin:10px 0;
}
#frmInput TD label[for^="birth_"]{
  padding:0 2px;
}
#frmInput .tr_caution TD {
  padding:5px 0;
  font-size: 1.2em;
}
[id^="frmInput"] th .hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -2px;
}
.disp_pc [id^="frmInput"] th .hissu {
  font-size: 12px;
  top: -4px;
}

.tr_caution{
  color:#ffc0cb;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
input[id^="male"]{
  margin-left:20px;
}
#frmInput .input_tbl P small{
  color:#fff;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
  font-size: 13px;
}
#frmInput .tr_caution TD {
  color:#dc1d24;
  padding:5px 0;
}
#frmInput P.sex_caution {
  font-size: 0.9em;
  margin: 10px auto 0;
  text-align: center;
  width: 95%;
  color: #ffff54;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
.disp_sp [id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  text-align:center;
  margin: 0 auto 3%;
  color:#fff;
  line-height: 1.6em;
}
/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a{
  color: #f4b0b2;
}

